@charset "utf-8";

/* SP */
@media screen and (max-width:768px) {
	#splash_logo {
		width: 80%;
		margin: -15% 0 0 -40%;
		opacity: 0.8;
	}
	#mv {
		min-width: auto;
	}

	#mv .mvtext {
		font-size: 12vw;
		position: absolute;
		top: 26%;
		left: 2000px;
		width: 100%;
		text-align: center;
		opacity: 0;
		transition: all 0.5s cubic-bezier(0.68, -0.6, 0.32, 1.6);
	}
	#story .leadblock {
		color: #E6E6D6;
		background: #F15A24;
		position: relative;
		padding: 8% 10% 60% 10%;
	}
	#story .title {
		font-size: 60px;
		line-height: 1;
		margin: 0 0 10% 0;
		text-align: center;
	}
	#story .lead {
		font-size: 21px;
		font-weight: 600;
		line-height: 1.8;
	}
	#story .leadblock::after {
		content: '';
		position: absolute;
		bottom: 0;
		right: -23%;
		width: 46%;
		height: 55%;
		background: url("../image/story_bg.png") no-repeat center bottom;
		background-size: contain;
		z-index: 1;
	}
	#story .storybgwrapper {
		overflow-x: scroll;
		position: relative;
		background: #000;
	}
	#story .storybg {
		width: 1920px;
	}
	#story .textbody {
		background: #E6E6D6;
		color: #000;
		padding: 5% 10% 15% 10%;
	}
	#story .text {
		font-size: 18px;
		line-height: 1.8;
		font-weight: 500;
	}
	#story .text .ltext {
		font-size: 36px;
		font-weight: 600;
		line-height: 1;
		vertical-align: baseline;
	}
	#story .text01 {
		margin: 0 0 8% 0;
	}
	#story .text02 {
		margin: 0 0 8% 0;
	}
	#story .text03 {
		margin: 0 0 8% 0;
	}
	#founders {
		color: #E6E6D6;
		background: #333;
		position: relative;
		padding: 8% 10% 15% 10%;
	}
	#founders .title {
		font-size: 60px;
		line-height: 1;
		margin: 0 0 10% 0;
		text-align: center;
	}
	#founders .lead {
		font-size: 18px;
		line-height: 1.8;
		font-weight: 500;
	}
	#founders .memberblock {
		width: 70%;
		max-width: 300px;
		margin: 15% auto 0 auto;
	}
	#founders .memberblock .member {
		text-align: center;
		color: #E6E6D6;
	}
	#founders .memberblock .member .icon {
		position: relative;
		border-radius: 50%;
		overflow: hidden;
	}
	#founders .memberblock .member .linkicon {
		display: none;
	}
	#founders .memberblock .member .name {
		font-size: 20px;
		font-weight: 600;
		margin: 3% 0 1% 0;
	}
	#founders .memberblock .member .part {
		font-size: 16px;
	}
	#founders .memberblock .member01 {
		margin: 0 0 16% 0;
	}
	#founders .memberblock .member02 {
		margin: 0 0 16% 0;
	}
	#founders .note {
		margin: 10% 0 0 0;
		text-align: center;
		font-size: 12px;
		color: #E6E6D6;
	}
	#link {
		color: #E6E6D6;
		background: #666;
		position: relative;
		padding: 8% 10% 15% 10%;
	}
	#link .title {
		font-size: 60px;
		line-height: 1;
		margin: 0 0 10% 0;
		text-align: center;
	}
	#link .linklist {
		width: 80%;
		max-width: 300px;
		margin: 0 auto;
	}
	#link .linklist li {
		width: 100%;
		text-align: center;
		font-size: 22px;
		font-weight: 600;
		color: #C6C6BE;
		margin: 0 0 10% 0;
		position: relative;
	}
	#link .linklist li:last-child {
		margin: 0;
	}
	#link .linklist li a {
		display: block;
		color: #C6C6BE;
		padding: 2% 5% 2% 5%;
		border: 2px solid #C6C6BE;
		border-radius: 30px;
	}
	#link .linklist li i {
		display: block;
		position: absolute;
		top: 25%;
		left: 8%;
		font-size: 24px;
	}
}
/* INTER */
@media screen and (max-width:879px) and (min-width:769px) {
	#splash_logo {
		width: 60%;
		margin: -10% 0 0 -30%;
		opacity: 0.8;
	}
	#mv {
		min-width: auto;
	}
	#mv .mvtext {
		font-size: 12vw;
		position: absolute;
		top: 26%;
		left: 2000px;
		width: 100%;
		text-align: center;
		opacity: 0;
		transition: all 0.5s cubic-bezier(0.68, -0.6, 0.32, 1.6);
	}
	.contentsbody {
		min-width: auto;
	}
	#story {
		background: #F15A24;
		padding: 0 0 5px 0;
	}
	#story .contentsinner {
		position: relative;
	}
	#story .contentsbody {
		display: flex;
	}
	#story .leadbg {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 50%;
		height: 100%;
		background: #F15A24;
		z-index: 0;
	}
	#story .textbg {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 50%;
		height: 100%;
		background: #E6E6D6;
		z-index: 0;
	}
	#story .leadblock {
		color: #E6E6D6;
		position: relative;
		z-index: 2;
		width: 50%;
	}
	#story .textbg::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: -154px;
		width: 308px;
		height: 488px;
		background: url("../image/story_bg.png") no-repeat center center;
		background-size: cover;
		z-index: 1;
	}
	#story .textblock {
		color: #000;
		position: relative;
		z-index: 2;
		width: 50%;
	}
	#story .pcstorybg {
		width: 100%;
		text-align: center;
	}
	#story .title {
		width: 161px;
		margin: 0 0 40px 0;
	}
	#story .lead {
		font-size: 24px;
		font-weight: 600;
		line-height: 1.8;
		padding: 0 50px 30px 30px;
	}
	#story .textbody {
		padding: 100px 30px 60px 30px;
	}
	#story .text {
		font-size: 16px;
		line-height: 1.8;
		font-weight: 500;
	}
	#story .text .ltext {
		font-size: 32px;
		line-height: 1;
		vertical-align: baseline;
	}
	#story .text01 {
		margin: 0 0 40px 0;
	}
	#story .text02 {
		margin: 0 0 40px 0;
	}
	#story .text03 {
		margin: 0 0 40px 0;
	}
	#founders {
		overflow: hidden;
		background: #333;
	}
	#founders .contentsinner {
		position: relative;
	}
	#founders .title {
		width: 286px;
		margin: 0 0 30px 0;
	}
	#founders .lead {
		width: 50%;
		font-size: 16px;
		line-height: 1.8;
		padding: 0 50px 100px 30px;
		color: #E6E6D6;
		font-weight: 500;
	}
	#founders .memberblock {
		width: 50%;
		min-width: 540px;
		position: absolute;
		top: 100px;
		right: 30px;
	}
	#founders .memberblock .memberset {
		display: flex;
		width: 540px;
		margin: 0 auto;
	}
	#founders .memberblock .member {
		text-align: center;
		color: #E6E6D6;
		margin: 0 10px;
		width: 160px;
	}
	#founders .memberblock .member .icon {
		position: relative;
		border-radius: 50%;
		overflow: hidden;
	}
	#founders .memberblock .member .linkicon {
		font-size: 32px;
		text-align: center;
		display: block;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		padding: 36% 0 0 0;
		opacity: 0;
		transition: 0.5s;
	}
	#founders .memberblock .member .icon a {
		display: block;
	}
	#founders .memberblock .member .icon a img {
		transition: 0.5s;
	}
	#founders .memberblock .member .icon a:hover img {
		opacity: 0.6;
	}
	#founders .memberblock .member a:hover .linkicon {
		opacity: 1;
	}
	#founders .memberblock .member .name {
		font-size: 14px;
		font-weight: 600;
		margin: 5px 0 2px 0;
	}
	#founders .memberblock .member .part {
		font-size: 12px;
	}
	#link {
		overflow: hidden;
		background: #666;
	}
	#link .contentsinner {
		position: relative;
		padding: 0 0 100px 0;
	}
	#link .title {
		width: 123px;
		margin: 0 0 30px 0;
	}
	#link .linklist {
		width: 700px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	#link .linklist li {
		width: 160px;
		text-align: center;
		font-size: 15px;
		font-weight: 600;
		color: #C6C6BE;
		position: relative;
	}
	#link .linklist li a {
		display: block;
		color: #C6C6BE;
		padding: 3px 5px 2px 5px;
		transition: 0.5s;
		border: 2px solid #C6C6BE;
		border-radius: 30px;
	}
	#link .linklist li i {
		display: block;
		font-size: 18px;
		position: absolute;
		top: 7px;
		left: 12px;
	}
	#link .linklist li a:hover {
		opacity: 0.6;
	}
}
/* PC */
@media screen and (min-width:880px) {
	#splash_logo {
		width: 520px;
		margin: -40px 0 0 -260px;
		opacity: 0.8;
	}
	#mv {
		/* min-width: 960px; */
		min-width: auto;
	}
	#mv .mvtext {
		font-size: 12vw;
		position: absolute;
		top: 26%;
		left: 2000px;
		width: 100%;
		text-align: center;
		opacity: 0;
		transition: all 0.5s cubic-bezier(0.68, -0.6, 0.32, 1.6);
	}
	.contentsbody {
		min-width: auto;
	}
	#story {
		background: #F15A24;
		padding: 0 0 5px 0;
	}
	#story .contentsinner {
		position: relative;
	}
	#story .contentsbody {
		display: flex;
	}
	#story .leadbg {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 50%;
		height: 100%;
		background: #F15A24;
		z-index: 0;
	}
	#story .textbg {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 50%;
		height: 100%;
		background: #E6E6D6;
		z-index: 0;
	}
	#story .leadblock {
		color: #E6E6D6;
		position: relative;
		z-index: 2;
		width: 50%;
	}
	#story .textbg::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: -154px;
		width: 308px;
		height: 488px;
		background: url("../image/story_bg.png") no-repeat center center;
		background-size: cover;
		z-index: 1;
	}
	#story .textblock {
		color: #000;
		position: relative;
		z-index: 2;
		width: 50%;
	}
	#story .pcstorybg {
		width: 100%;
		text-align: center;
	}
	#story .title {
		width: 161px;
		margin: 0 0 40px 0;
	}
	#story .lead {
		font-size: 24px;
		font-weight: 600;
		line-height: 1.8;
		padding: 0 50px 30px 30px;
	}
	#story .textbody {
		padding: 100px 30px 60px 30px;
	}
	#story .text {
		font-size: 16px;
		line-height: 1.8;
		font-weight: 500;
	}
	#story .text .ltext {
		font-size: 32px;
		line-height: 1;
		vertical-align: baseline;
	}
	#story .text01 {
		margin: 0 0 40px 0;
	}
	#story .text02 {
		margin: 0 0 40px 0;
	}
	#story .text03 {
		margin: 0 0 40px 0;
	}
	#founders {
		overflow: hidden;
		background: #333;
	}
	#founders .contentsinner {
		position: relative;
	}
	#founders .title {
		width: 286px;
		margin: 0 0 30px 0;
	}
	#founders .lead {
		width: 50%;
		font-size: 16px;
		line-height: 1.8;
		padding: 0 50px 100px 30px;
		color: #E6E6D6;
		font-weight: 500;
	}
	#founders .memberblock {
		width: 50%;
		min-width: 540px;
		position: absolute;
		top: 100px;
		right: 30px;
	}
	#founders .memberblock .memberset {
		display: flex;
		width: 540px;
		margin: 0 auto;
	}
	#founders .memberblock .member {
		text-align: center;
		color: #E6E6D6;
		margin: 0 10px;
		width: 160px;
	}
	#founders .memberblock .member .icon {
		position: relative;
		border-radius: 50%;
		overflow: hidden;
	}
	#founders .memberblock .member .linkicon {
		font-size: 32px;
		text-align: center;
		display: block;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		padding: 36% 0 0 0;
		opacity: 0;
		transition: 0.5s;
	}
	#founders .memberblock .member .icon a {
		display: block;
	}
	#founders .memberblock .member .icon a img {
		transition: 0.5s;
	}
	#founders .memberblock .member .icon a:hover img {
		opacity: 0.6;
	}
	#founders .memberblock .member a:hover .linkicon {
		opacity: 1;
	}
	#founders .memberblock .member .name {
		font-size: 14px;
		font-weight: 600;
		margin: 5px 0 2px 0;
	}
	#founders .memberblock .member .part {
		font-size: 12px;
	}
	#link {
		overflow: hidden;
		background: #666;
	}
	#link .contentsinner {
		position: relative;
		padding: 0 0 100px 0;
	}
	#link .title {
		width: 123px;
		margin: 0 0 30px 0;
	}
	#link .linklist {
		width: 700px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	#link .linklist li {
		width: 160px;
		text-align: center;
		font-size: 15px;
		font-weight: 600;
		color: #C6C6BE;
		position: relative;
	}
	#link .linklist li a {
		display: block;
		color: #C6C6BE;
		padding: 3px 5px 2px 5px;
		transition: 0.5s;
		border: 2px solid #C6C6BE;
		border-radius: 30px;
	}
	#link .linklist li i {
		display: block;
		font-size: 18px;
		position: absolute;
		top: 7px;
		left: 12px;
	}
	#link .linklist li a:hover {
		opacity: 0.6;
	}
}
@media screen and (max-width:1000px) and (min-width:769px) {
	#founders .lead {
		width: 100%;
		padding: 0 30px 0 30px;
	}
	#founders .memberblock {
		width: 80%;
		margin: 60px auto 80px auto;
		position: relative;
		top: 0;
		right: 0;
	}
}

#splash {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #000;
	z-index: 999;
}
#splash_logo {
	position: absolute;
	top: 50%;
	left: 50%;
}
#splash_logo .logo {
	width: 100%;
	height: auto;
	transition: all .5s ease;
	clip-path: inset(0 100% 0 0);
}
#splash_logo .logo.move {
	clip-path: inset(0);
}
#mv {
	/* min-height: 98vh; */
	overflow: hidden;
	position: relative;
	height: 100vh;
		/* min-width: auto; */

}
.mvinner {
	position: relative;
    height: 100vh;
}
.mvmovie {
	position: fixed;
    z-index: -1;
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}
.movie {
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 177.77777778vh;
	height: 56.25vw;
	min-height: 100%;
	min-width: 100%;
}

@media screen and (max-width:768px) {
	#mv {
		height: 100vh;
		overflow: hidden;
		position: relative;
	}
	.mvinner {
		position: relative;
		height: 100vh;
	}
	.mvmovie {
		position: fixed;
		z-index: -1;
		top: 0;
		right:0;
		left:0;
		bottom:0;
		overflow: hidden;
	}
	.movie {
    min-width: 0;
    width: auto;
    height: 100vh;
	}
}